<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Box Model</title>
    <style>
        * {
            font-family: Calibri;
            margin: 0;
            padding: 0;
        }

        #box1 {
            border: 5px solid dodgerblue;
            padding: 50px;
            margin: 100px;
            width: 300px;
            height: 350px;
            display: inline-block;
        }

        #box2 {
            border: 5px solid mediumvioletred;
            padding: 50px;
            margin: 100px;
            width: 300px;
            height: 350px;
            display: inline-block;
        }
    </style>
</head>

<body>
    <div id="box1">
        Box 1
    </div>
    <div id="box2">
        Box 2
    </div>
</body>

</html>